body {
	/*background-color: #336699;*/
	background: #0E1728 url(/simon/images/bg.jpg) repeat-x;
	display:block;
}

div#container {
	background-color: #FFFFFF;
	width: 1000px;
	margin-top:25px;
	margin-left: auto;
	margin-right: auto;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;


}

p,
li,
blockquote{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: justify;
}

a, 
a:visited,
a:active 
{
	color: #3366ff;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a:hover {
	color: #333;
}

h1 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 18px; 
	font-weight: bold; 
	color: #003366; 
	margin: 0;
	}

h2{
	color: #003366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0;
}

h3 {
	color: #003366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0;
	font-weight: bold;
}
	

table#banner {
	width:1000px;
	border:0;
	margin:0px -10px -10px -10px;
	padding: 0;
}

table#mainpage {
	width: 970px; 
	border:none;
	border-spacing: 0;
}
 
#footer {
	margin-top: 18px;}

.footer,
.footer a,
.footer a:visited,
.footer a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#ffffff;
	text-decoration: none;	

}


.menu,
.menu a,
.menu a:visited,
.menu a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color:#ffffff;
	text-decoration: none;
	display:block;
	width:100%;
}
	
table#pagefooter {
	[width:1000px;
	width:1000px;
	]width:1010px;
	border:none;
	margin:20px -10px -10px -10px;
	[margin:20px -15px -10px -15px;
	margin:20px -15px -10px -10px;
	]margin:20px -15px -10px -15px;
	[padding-top:0;
	padding-top:0;
	]padding-top:10px;
	[padding-bottom:0px;
	padding-bottom:0px;
	]padding-bottom: 10px;
	background-color: #ffffff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;

}

table#pagemenu {
	[width:1000px;
	width:1000px;
	]width:1010px;
	border:none;
	margin:20px -10px -10px -10px;
	[margin:20px -15px -10px -15px;
	margin:20px -15px -10px -10px;
	]margin:20px -15px -10px -15px;
	[padding-top:0;
	padding-top:0;
	]padding-top:10px;
	[padding-bottom:0px;
	padding-bottom:0px;
	]padding-bottom: 10px;
	background-color: #ffffff;
}

#leftcolumn {
	width: 303px; 
	margin-left:10px;
	padding-right:5px;
	padding-left:5px; 
	float: left;
}

#rightcolumn { 
	width: 623px;
	padding-left: 5px;
	padding-right: 15px;
	margin-left: 5px;
	/*margin-right: 10px;*/	
}
	
td.allColBoxes,
table.allColBoxes {
	border-top: 1px solid #003366;
	border-left: 1px solid #003366;
	border-right: 1px solid #003366;
	border-bottom: 1px solid #003366;
	-moz-border-radius: 6px 6px 6px 6px;
}

td.footerBoxes,
td.footerBoxesTRANS {
	background-color: #336699;
	padding-top: 13px;
	padding-bottom: 13px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;

}

td.footerBoxesTRANS {
	opacity:.50;
	filter: alpha(opacity=50); 
	-moz-opacity: 0.5;
}

td.menuBoxes,
td.menuBoxesTRANS {
	background-color: #336699;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}

td.menuBoxesTRANS {
	opacity:.50;
	filter: alpha(opacity=50); 
	-moz-opacity: 0.5;
}

td.menuBoxes,
td.menuBoxesTRANS {
	background-color: #336699;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}

td.menuBoxesTRANS {
	opacity:.50;
	filter: alpha(opacity=50); 
	-moz-opacity: 0.5;
}

td.bofhBoxes,
td.bofhBoxesTRANS {
	background-color: #cc0000;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}

td.bofhBoxesTRANS {
	opacity:.50;
	filter: alpha(opacity=50); 
	-moz-opacity: 0.5;
}

td.homeBox,
td.homeBoxTRANS {
	background-color: #336699;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}

td.homeBoxTRANS {
	opacity:.50;
	filter: alpha(opacity=50); 
	-moz-opacity: 0.5;
}

/* Style for the BOFH pages */

td.BOFHallColBoxes,
table.BOFHallColBoxes {
	border-top: 1px solid #cc0000;
	border-left: 1px solid #cc0000;
	border-right: 1px solid #cc0000;
	border-bottom: 1px solid #cc0000;
	-moz-border-radius: 6px 6px 6px 6px;
}

h1.BOFHh1 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 18px; 
	font-weight: bold; 
	color: #cc0000; 
	margin: 0;
}

h2.BOFHh2 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-weight: bold; 
	color: #cc0000; 
	margin: 0;
}

h3.BOFHh3 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #cc0000; 
	margin: 0;
}

a.BOFHlink, 
a.BOFHlink:visited, 
a.BOFHlink:active {
	color: #333;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.BOFHlink:hover {
	color:#cc0000;
}

.BOFHasterisk {
	color: #CC0000;
	font-weight: bold;
}

pre {
color: #333333;
margin:10px;
}

h3.h3link {
	color: #3366ff;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
